


body {
	background-image: url(../bg/pebbles01.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed
}

 ul.links3 {
	list-style: none;
	list-style-image: none;
}


.links3 li ul li {
	white-space: nowrap
}

.links3 li ul li {
	display: block;
	float:left;
	border: solid 1px #6F073C;
	border-style: solid;
	border-width: 1px 3x 3px 1px;
	border-color: #AF0A5E #000000 #000000 #AF0A5E;
	margin: 2px 3px;
    -moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-o-border-radius: 5px; 
	border-radius: 5px;
	padding: 3px 6px;
	background-color: #6F073C;
	color: #FCFFDF
}

.links3 a:visited {color: #BFA7B3}
.links3 a {font-family: sans-serif; color: #FFF; font-weight: bold; text-decoration: none}
.links3 a:hover {
	text-decoration: none; 
	background: #EF1D88;
	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
	}



* html ul.links3 li {height: 0.5%;}
* html ul.links3 ul {height: 0.5%;}

ul.blu, ul.yel, ul.blu2, ul.yel2, .blok{
	zoom: -1;
	background-color:  rgba(247, 247, 227, 0.5);
	padding: 1em 1em 1em 2em;
	margin-bottom: 0.75em;
	-webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
	-o-border-radius: 5px; 
	border-radius: 5px;
    -webkit-box-shadow: 2px 2px 2px 2px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 2px 2px 3px 3px rgba(50, 50, 50, 0.4);
    box-shadow: 2px 3px 3px 3px rgba(50, 50, 50, 0.4);
}


/*  Add some CSS3 to IE with htc - path realtive to html not css */


li.Ms {behavior: url(../PIE.htc);}
li.M, li.Mp {behavior: url(../PIE.htc);}

.links3 li ul li {behavior: url(../PIE.htc);}